org.eclipse.microprofile.rest.client.tck.interfaces

## Interface MissingUriTemplate

    @Path(value="/somePath")
    public interface MissingUriTemplate

### Method Summary

All Methods Instance Methods Abstract Methods
`javax.ws.rs.core.Response` `parmButNoTemplate(String templateName)`

### Method Detail

#### parmButNoTemplate

    @OPTIONS
    javax.ws.rs.core.Response parmButNoTemplate(@PathParam(value="templateName")
                                                         String templateName)